Subject: Guarantee Tickets Feedback
From: Subir Chakma <[email-masked]>
To: "Ritesh Rana" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, Faten Saadaoui <[email-masked]>, "Chetan Lalwani" <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>
Date: Fri, 29 May 2015 14:20:18 +0530 (IST)

Two CR's added. The last one is important as we need to proactively ask for the customer contact info, so give it in the beginning of the chat. 

Name on Ticket 
Please be advised that in 90% of the cases, the tickets will not have a name on it. Incase a name is already mentioned on the ticket, it should not be a problem if you use it. 
It is still a valid ticket and you can inform the officials at the venue that you got the ticket from a relative/friend etc.. 

Contact info 2 
I'm very happy to help. Before going further can I ask your name and email address so I know who I'm speaking with? 

Some feedback on the chats. Everyone must read them so you have an understanding as how we want things to be in Guarantee tickets.Remember that client is still under trial period and we must not mess up in anyway. 

GuaranteeTickets Live Agent 

12:48 AM Hi! Is there anything I can help you with? 

Visitor 5004125 12:53 AM hi 

Visitor 5004125 12:53 AM i would like to know if the seating in juve or barca fan? 

Ken @ Guarantee Tickets 12:54 AM I would be happy to help. Let me check if this information is available. 

Visitor 5004125 12:54 AM ok please 

Ken @ Guarantee Tickets 1:04 AM I have checked and it is not possible to choose the side by default. 

Please send an email to [email-masked] and our sales team might be able to arrange something for you. 

Comment: We should be proactive. He is contacting us through livechat, and asking him to send email is not the right way to help a customer. 

You could have asked the customer to provide contact details so you can check and get back to you within a business day. That's a good customer service. 

Additionally, You didn't ask for contact details in the beginning of the chat as was advised. 

GuaranteeTickets Live Agent 

10:13 PM Hi! Is there anything I can help you with? 

Visitor 62511291 10:14 PM are the sold tickets adjacent? 

10:14 PM Ken @ Guarantee Tickets has joined. 

Ken @ Guarantee Tickets 

10:14 PM Hi! Are you referring to the UEFA Finals in Berlin? 

10:16 PM 

Visitor 62511291 has left. 

Comment: Irrespective of the match, seating arrangement is in pairs unless specified on the website. Customer should have been informed likewise. 

Also, you can refer the website link customer is browsing to confirm the match. 

Contact information was not asked. 

Visitor 84493236 5:38 AM I am trying to get a ticket 

Visitor 84493236 5:39 AM I called a phone number you guys have here and no one a sweats 

Ken @ Guarantee Tickets 5:39 AM Hello! Apologies, phone support is not available at this time. 

Visitor 84493236 5:39 AM Answers 

Ken @ Guarantee Tickets 5:40 AM Please go ahead and ask any questions you might have. I will try my best to answer them. 

Visitor 84493236 5:40 AM Yea what does that price cover? I live in Michigan usa 

Visitor 84493236 5:41 AM ? 

5:45 AM 

Visitor 84493236 has left. 

Comment: You lost a sale here. Customer was not getting through the phone and when he contacted thrugh Livechat, after the initial message you never responded after 5-6 mins. Not acceptable at all to loose sales specially. 

Please explain what happened here. 

Additionally, you should ask for contact info in the beginning of the chat as advised. 

Visitor 33586970 

4:13 AM Hi I'm about to purchase the ticket for UEFA champions league final ticket in Berlin 6/6. How do I get the ticket once purchased? 

Ken @ Guarantee Tickets 4:14 AM 

Hi! We usually deliver tickets up to 24 hours prior to the event, in most cases to the hotel in which you are staying. 

Visitor 33586970 4:15 AM 

this is the tricky part, I fly to Berlin on the event day and will leave berlin that night 

Ken @ Guarantee Tickets 4:16 AM 

We can arrange a meetup with you and provide the tickets in hand. We can arrange a meetup at the stadium as well. 

Comment: Good chat 

GuaranteeTickets Live Agent 6:32 PM 

Hi! Is there anything I can help you with? 

Visitor 26077630 6:33 PM 

I would like to buy tockets for category 3 or 4. 

Amy @ Guarantee Tickets 6:33 PM 

How can I help you? 

Visitor 26077630 6:34 PM 

But i need to know if its neutral or Juvenrus or Barcelona sector. 

Amy @ Guarantee Tickets 6:34 PM 

Sure. 

Amy @ Guarantee Tickets 6:35 PM 

Let me check that for you. 

Visitor 26077630 6:36 PM 

thank you. 

Amy @ Guarantee Tickets 6:36 PM 

In these categories, you will be seated with either the home crowd or in neutral zone. 

Amy @ Guarantee Tickets 6:37 PM 

You're welcome. 

Amy @ Guarantee Tickets 6:44 PM 

Is there anything else I may assist you with today? 

Visitor 26077630 7:06 PM 

One more thing what does it mean home crowd? 

Visitor 26077630 7:07 PM 

the match is in Germany and both players are spain 

as far as i knwo :) 

Amy @ Guarantee Tickets 7:07 PM 

It means the crowd of the host team. 

Visitor 26077630 7:07 PM 

so who is the host in this case? 

Amy @ Guarantee Tickets 7:08 PM 

In this case, the home crowd refers to the Juventus fans. 

Visitor 26077630 7:09 PM 

thank you, that all i wanted. 

Comment: Remember this is a SALES process. Don't just tr to end the chat after providing the information. We'll always try to close the sale on the chat. You can advise customer that tickets are limited and getting sold out fast. 

GuaranteeTickets Live Agent 1:23 PM 

Hi! Is there anything I can help you with? 

Visitor 67599929 1:23 PM 

when will i get my tickets? 

Emilia@ Guarantee Tickets 1:23 PM 

Hello 

Emilia@ Guarantee Tickets 1:25 PM 

Did you booked your ticket? 

Comment: Customer wanted to know when the tickets will be delivered to him. After you greeted, you did not address the customer query. 

After 3 minutes you asked if the customer booked his ticket already. This is irrelevant to his first query and could have been asked later after replying to the first.